body, html {
    height: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000907;
}

.container {
    text-align: center;
}

.container img {
    max-width: 100%;
    height: auto;
}

.coming-soon {
    color: white;
    font-size: 2em;
    margin-top: 20px;
    font-family: Arial, sans-serif;
}

/* Responsive design */
@media only screen and (max-width: 600px) {
    .coming-soon {
        font-size: 1.5em;
    }
}
